## Bsoft program

# bdelta

### Usage: bdelta [options] in.star [in2.star ...]

Generates and analyzes deltagraphs.
The creation options are mutually exclusive.

### Actions:

-pentagonal | Create a pentagonal deltagraph.
-hexagonal | Create a hexagonal deltagraph.
-tube 8,3 | Create a tubular deltagraph with the given lattice parameters.
-caps 2 | Add 1 or 2 caps.
-dual | Calculate the dual of a polyhedron.

### Parameters:

-verbose 7 | Verbosity of output.
-componentradius 0.5 | Component display radius.
-linkradius 0.5 | Link display radius.
-linklength 150 | Link length (default 1).
-radius 3 | Radius in integer units (default 1).
-height 5 | Height in integer units (default 1).

### Input:

-parameters param.star | Input parameter file.

### Output:

-output file.star | Output model parameter file.

Bsoft version 2.0.3-20180917 (64 bit)